[

	{ "Key": "RestOn", "Value": "Yes" },
	{ "Key": "RestConnect", "Value": ":19080" },
	{ "Key": "RestUri", "Value": "/" },

	{ "Key": "IsYDBFixed", "Value": "Yes" },
	{ "Key": "YDBConnString", "Value": "weberp_db:nb7X94raSds@tcp(13.124.2.254:3306)/weberp_db" },
	{ "Key": "UDBConnString", "Value": "" },
	{ "Key": "DBOptionString", "Value": "?charset=utf8&multiStatements=true&autocommit=true" },

	{ "Key": "XDBOn", "Value": "Yes" },
	{ "Key": "XDBConnString", "Value": "" },

	{ "Key": "IsLocalKeyPair", "Value": "No" },
	{ "Key": "LocalKeyPair", "Value": "" },

	{ "Key": "SsoConnString", "Value": "https://daborysso.com/dabory-app" },
	{ "Key": "SsoAppBase64", "Value": "8NySSC/Jdi5KHOPXni35p+2a7EhPu03f6V3cAaiotB4o1FEJ0B2sDjzg5uBOdF3VBLkj1URRADotBpOAda5MZyV6Xnr/5DWo7rHEVMFvapg=" },

	{ "Key": "DbuConnString", "Value": "http://dbupdate-season2204.dabory.com/dabory-app" },
	{ "Key": "DbuAppBase64", "Value": "pAfnoZn0AKT5lbWHQAYkvYh/Tks10Znsna78VatuxSSRv/zU4MmjjpKVXe6bRHbrkEwyZAB2ylJs2NaERSb/0+qL5C3ovlw1X/rIa5mSGbU=" },
	{ "Key": "DbuByForceOn", "Value": "No" },

	{ "Key": "IsQryFromQDB", "Value": "No" },
	
	{ "Key": "DbuEncryptCode", "Value": "kimhi65@gmail.com" },

	{ "Key": "SslMode", "Value": "No" },
	{ "Key": "SslConnect", "Value": ":40443" },
	{ "Key": "SslFullChain", "Value": "/etc/letsencrypt/live/api.dabory.com/fullchain.pem" },
	{ "Key": "SslPrivate", "Value": "/etc/letsencrypt/live/api.dabory.com/privkey.pem" },
	
	{ "Key": "//SyncScanConf-Starts-From-Here//", "Value": "" },
	{ "Key": "MainNetName", "Value": "etherium" },
	{ "Key": "IsCronJob", "Value": "Yes" },
	{ "Key": "CronJobInterval", "Value": "@every 10s" },
	{ "Key": "GethConnString", "Value": "http://3.38.62.211:8545" },

	{ "Key": "SyncClientId", "Value": "d9YSWV1-8YkI6H5bKV" },
	{ "Key": "SyncBB64", "Value": "ksBI9B2xaA8EDzTlFx8Cc8bGD2jgQwWl1X85qEGh9HYQqMk+RsC0f5pPIiDxmedaco8PGCL+xgW5oFq2sGKiUL6lL236twH9Bxz6v+Mc/V+xiqAOG7Dq0/9ziYF0ddXeE/w2JCZUeRVo/ZVPOAjRGGRFRhIUSVH5wojh6E/fbV3n32cnnv4NsOYAj0QDd+M1xsMZwD49ME9PLnPgIcRlneY+wRF+/L3axYDUGpbAQrkW/Q==" },
	{ "Key": "SyncKeyPair", "Value": "" },

	{ "Key": "DbType", "Value": "mysql" }

]
